upgrade cisco 2620xm to support VPN

I had a previous post http://www.experts-exchange.com/Networking/Broadband/Frame_Relay/Q_21851605.html that i was working with LRMOORE on getting my current Cisco (c2600-io3-mz.122-24b.bin) to support VPN connections from a hardware device outside the office.  I have been unable to get the correct IOS to get this to work, so i was looking at other solutions.  Or a place where you know i can find the BIN file.  If someone could help me out this would be great.  Look at my previous post listed above if you need to be filled in more.  But i think i am looking to purchase the AIM-VPN/BPII VPN upgrade for 2600xm.  I have alrealy got the 48mb ram into the system.  I just done know where to get the software.  I dont have a cisco membership.  Thanks!
danej256Asked:
Who is Participating?
 
Keith AlabasterEnterprise ArchitectCommented:
The only place to get the upgraded IOS is from Cisco by means of a support agreement OR to buy a unit that has the required version upon it already.

http://tools.cisco.com/WWChannels/LOCATR/jsp/partner_locator.jsp

This will help you locate a reseller etc who can assist you.

regards

Keith
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.